{
	"name": "table/external/4d/person/lang/fi/supplier_person.json",
	"language": {
		"supe": "Toimittajan yhteyshenkilö",
		"supe.change_id": "Muutos ID",
		"supe.creator_id": "Lisääjä id",
		"supe.customer_project": "As. projekti",
		"supe.direct_telephone_number": "Suora puh. nro",
		"supe.firm_id": "Firma",
		"supe.info": "Lisätietoja",
		"supe.modifier_id": "Muuttaja id",
		"supe.name": "Nimi",
		"supe.position_": "Asema",
		"supe.project_id": "Projekti",
		"supe.record_id": "ID",
		"supe.supplier_id": "Toimittaja",
		"supe.title": "Titteli",
		"supe.transfer_id": "Siirtotunnus",
		"supe.transfer_state": "Siirtotila",
		"supe.www": "WWW",
		"supe.your_reference": "Viitteenne"
	}
}
